CVE-2016-11067 (mattermost_server)

An issue was discovered in Mattermost Server before 3.2.0. It allowed crafted posts that could cause a web browser to hang.

View Full Alert

Leave a Reply